<?php
/**
 * Clase BN para CrCreditoCronoBN
 *
 * @package    
 * @subpackage CrCreditoCronoBN
 * @author     Willy
 * @version    SVN:: CrCreditoCronoBN.class.php,v 1.1 2013-01-04 11:12:03 william.taype Exp $
 */
class CrCreditoCronoBN extends BaseCrCreditoCronoBN
{
	protected $Dni;
    protected $IdMercado;
    protected $IdCliente;
    protected $Nombres;
    protected $ApellidoPaterno;
    protected $ApellidoMaterno;
    
    public function getDni()
    {
        return $this->Dni;
    }
    public function setDni($v)
    {
        $this->Dni = $v;
    }
    public function getIdMercado()
    {
        return $this->IdMercado;
    }
    public function setIdMercado($v)
    {
        $this->IdMercado = $v;
    }
    public function getIdCliente()
    {
        return $this->IdCliente;
    }
    public function setIdCliente($v)
    {
        $this->IdCliente = $v;
    }
    public function getNombres()
    {
        return $this->Nombres;
    }
    public function setNombres($v)
    {
        $this->Nombres = $v;
    }
    public function getApellidoPaterno()
    {
        return $this->ApellidoPaterno;
    }
    public function setApellidoPaterno($v)
    {
        $this->ApellidoPaterno = $v;
    }
    public function getApellidoMaterno()
    {
        return $this->ApellidoMaterno;
    }
    public function setApellidoMaterno($v)
    {
        $this->ApellidoMaterno = $v;
    }
    
    public function getNombreCompleto(){
        return $this->NombreCompleto;
    }
    public function setNombreCompleto($v){
        $this->NombreCompleto = $v;
    }
}